* {
  margin: 0;
  padding: 0;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  text-decoration: none;
  color: white;
  list-style: none;
  user-select: none;
}

:root {
  --gre:#323030f5;
  --pur:#862098;
  --whi:#ececec;
  --gr:#a7a7a7;
  --g:#bbbaba9e;
  --pu:#86209896;
}

/*# sourceMappingURL=style.css.map */
